#nav-primary a {color:#960000;}
  #nav-primary a:hover {color:#5e0000;}
  #nav-primary a.current {color:#fff;}
  
section#top div#featured-brands li p {background:#000;line-height:30px;}
section#top div#featured-brands {border-top:1px solid #003e95;}
section#top div#featured-brands li {height:146px;overflow:hidden;}


section#about blockquote a {background:#000;}
  section#about blockquote a:hover {background:transparent;text-decoration:none;color:#000;}


section#brands h3 {*margin-bottom:-24px;}
section#brands h3 + a {margin-bottom:-24px;}

section#contact form {background:#195fc3;}
  section#contact fieldset {background:#164fa4 url(../images/contact-form-bg.png) 280px 30px no-repeat;}
    section#contact input[type="text"] {border-bottom:1px solid #013f92;}  
  section#contact label.error {background:#000;}
  
section#follow #twitter li {margin-bottom:5px;font-size:10px !important;line-height:14px;width:300px;}
section#follow #twitter a.button {float:none;position:absolute;left:auto;right:-40px;top:540px;}

section footer li.next a, section footer li.prev a {color:#fff}